/// Enum for tender submission mode
enum TenderSubmissionMode {
  selfApply,
  partnership;

  /// Convert enum to string value for API
  String get value {
    switch (this) {
      case TenderSubmissionMode.selfApply:
        return 'self-apply';
      case TenderSubmissionMode.partnership:
        return 'partnership';
    }
  }
}
